/* FUENTES */
@font-face {
    font-family: "nevis";
    src: url("fonts/nevis.eot");
    src: url("fonts/nevis.eot?#iefix") format("embedded-opentype"),
         url("fonts/nevis.woff") format("woff"),
         url("fonts/nevis.ttf") format("truetype"),
         url("fonts/nevis.svg#nevis") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "fajala";
    src: url("fonts/FjallaOne-Regular.ttf") format("truetype");   
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "icons";
    src: url("fonts/websymbols-regular-webfont.svg#WebSymbolsRegular") format('svg'),
         url("fonts/websymbols-regular-webfont.eot");
    src: url("fonts/websymbols-regular-webfont.eot?#iefix") format("embedded-opentype"),
         url("fonts/websymbols-regular-webfont.woff") format("woff"),
         url("fonts/websymbols-regular-webfont.ttf") format("truetype");         
    font-weight: normal;
    font-style: normal;
}

/* ESTILOS GENERALES */
* {
    margin: 0;
    padding: 0;
}

body {
    background-image: url("../img/paven.png");
}

a {
    color: #529125;
    text-decoration: none;

}

a:visited {
    color: #529125;
    text-decoration: none;

}

a:hover {
    color: #285616;

}

.red {
color: #9b2422 !important;
}

.blue {
color: #00c4b3 !important;
}

.orange {
color: #f7a30c !important;

}

.icon {
    font-family: icons;
    float: left;
    margin-right: 5px;
    margin-top: -3px;
    color: rgb(0, 0, 0);
}

.clearfix {
    float: none;
    clear: both;
}

/* FORMULARIOS */
input[type="text"], 
input[type="password"], 
input[type="email"], 
select {
    border: 1px solid #00c4b3;
    box-shadow: 0 0 2px #ccc inset;
    background: white;
    padding: 1px;
    padding-top: 2px;
    padding-bottom: 2px;
    color: gray;
    transition: all 0.3s;
}

input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="email"]:focus, 
select:focus {
    border: 1px solid #70b231;
    color: black;
}

input[type="submit"],
input[type="reset"],
input[type="button"],
button {
    display: block;
    background-color: #70b231;
    width: 60px;
    color: white;
    border-radius: 2px;
    border: 1px solid green;
    padding: 3px;
    cursor: pointer;
}

input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
button:hover {
    box-shadow: 0 0 2px gray;
}

input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active,
button:active {
    box-shadow: 0 0 4px gray inset;
    text-shadow: 0 0 1px #ccc;
}

#btn-submit {
    width: 100px;
}

/* CABECERA */
#header {
    min-width: 1024px;
    width: 100%;
    height: 250px;
    margin: 0 auto;
}

#header a {
    text-decoration: none;
}

#header #logo {
    width: 770px;
    margin: 0 auto;
    padding-top: 20px;
}

#header #logo img {
    display: block;
    text-align: center;
    margin: 0 auto;
    width: 140px;
}

#header h1 {
    text-align: center;
    font-size: 2.5em;
    font-family: "nevis", sans-serif;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-top: 10px;
    text-shadow: 0 2px 1px #333333;
    transition: all 0.3ms;
}

#header h1:hover {
    text-shadow: 0 2px 1px #333333, 0 0 3px #70b231;

}

#header h1 a {
    color: #70b231;
}

/* BARRA DE NAVEGACIÓN */
#nav {
    width: 100%;
    background-color: #333333;
    color: white;
    height: 40px;
    font-family: sans-serif, Helvetica, Arial;
    font-size: 14px;
    box-shadow: 0 0px 2px gray;
}

#nav ul {
    list-style: none;
    margin: 0 auto;
    width: 1090px;
}

#nav > ul > li {
    line-height: 40px;
    float: left;
    border-right: 1px solid #666666;
}

#nav > ul > li a {
    display: block;
    padding-left: 20px;
    padding-right: 20px;
    color: white;
    text-decoration: none;

}

#nav > ul > li > a:first-child {
    border-left: 1px solid #666666;
}

#nav > ul > li:hover {
    background-color: #70b231;
    box-shadow: 0 0 5px rgb(0, 0, 0) inset;
    transition: all 0.3s;
}

/* MENÚ DESPLEGABLE */
#nav > ul > li > ul {
    display: none;
    position: absolute;
    width: 160px;
    box-shadow: 0 2px 5px rgb(0, 0, 0);
    z-index: 1;
}

#nav > ul > li:hover > ul {
    display: block;
}

#nav > ul > li:hover > ul > li {
    background-color: #f2f1f0;
    border-bottom: 1px solid #d6d6d6;
    padding: 8px;
    line-height: 25px;
    font-size: 13px;
    transition: all 0.3s;
}

#nav > ul > li:hover > ul > li a{
    color: #666;
}

#nav > ul > li:hover > ul > li:hover {
    box-shadow: 0 0 6px #ccc inset;
    background-color: #ccc;
}

/* CONTENIDO */
#content {
    width: 1250px;
    min-height: 1100px;
    margin: 0 auto;
    font-family: sans-serif, Helvetica, Arial;
}

/* BARRA LATERAL */
#aside, #frase {
    width: 200px;
    float: left;
    margin: 30px;
    background-color: aliceblue;
    border: 1px solid #ccc;
    box-shadow: 0 2px 2px #ccc;
    font-family: sans-serif, Helvetica, Arial;
}

#frase {
    width: 180px;
    padding: 10px;
    font-size: 14px;
    font-family: sans-serif, Helvetica, Arial;
    text-align: center;
}

#aside .widget {
    display: block;
    width: 180px;
    margin: 10px auto;
    padding: 8px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
    border-bottom: 1px dashed #333;
}

#aside .widget:last-child {
    margin-bottom: 20px;
}

#aside h3 {
    display: block;
    color: #333;
    width: 100%;
    text-align: center;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-bottom: 15px;
    background-color: #f2f3f2;
    border: 1px solid #ccc;
    border-left:none;
    border-right:none;
}

#aside li {
    margin-top: 8px;
    margin-bottom: 5px;
    margin-left: 20px;
    list-style: circle;
}

/* FORMULARIOS BARRA LATERAL */
#aside div label,
#aside div input[type="text"],
#aside div input[type="password"],
#aside div input[type="email"],
#aside div a {
    display: block;
    width: 95%;
    margin-top: 2px;
    margin-bottom: 2px;
}

#aside div input[type="submit"],
#aside div input[type="button"],
#aside div button {    
    margin-top: 5px;
    margin-bottom: 10px;
}

#aside input,
#aside label {
    margin: 0 auto;
    text-align: center;
}

/* SECCIONES */
#sections {
    float: right;
    width: 75%;
    font-family: sans-serif, Helvetica, Arial;
    margin-right: 20px;
}

#sections .titulo {
    font-family: fajala, sans-serif;
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 1px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    margin-top: -20px;
}

#sections section {
    margin-top: 40px;
    background-color: aliceblue;
    padding: 20px;
    border: 1px solid #ccc;
    box-shadow: 0 0 4px #c9c9c9;
    color: #333333;
    font-size: 16px;
    overflow: hidden;
}

#sections .article {
    margin: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#sections .date {
    color: grey;
    font-size: 14px;
}

#sections .sticker1,
#sections .sticker2 {
    position: absolute;
    margin-top: -38px;
    z-index: 0;
}

#sections .sticker2 {
    margin-left: 860px;
}

#history {
    float: right;
    margin-top: 20px;
    margin-right: 20px;
}

#footer {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    margin-top: 40px;
    background-color: #333333;
    padding-top: 10px;
    padding-bottom: 10px;
    color: wheat;
    font-family: sans-serif;
    font-size: 14px;
    box-shadow: 0 0 2px grey;
}